{
  "ConnectionStrings": {
    "Default": "Server=(LocalDb)\\MSSQLLocalDB;Database=ExampAbp;Trusted_Connection=True;TrustServerCertificate=True"
  },
  "OpenIddict": {
    "Applications": {
      "ExampAbp_Web": {
        "ClientId": "ExampAbp_Web",
        "ClientSecret": "1q2w3e*",
        "RootUrl": "https://localhost:44332"
      },
      "ExampAbp_App": {
        "ClientId": "ExampAbp_App",
        "RootUrl": "http://localhost:4200"
      },
      "ExampAbp_BlazorServerTiered": {
        "ClientId": "ExampAbp_BlazorServerTiered",
        "ClientSecret": "1q2w3e*",
        "RootUrl": "https://localhost:44347"
      },
      "ExampAbp_Swagger": {
        "ClientId": "ExampAbp_Swagger",
        "RootUrl": "https://localhost:44314"
      }
    }
  }
}